## retext 2.1.2

=== debian/changelog ===
retext (2.1.2-1) unstable; urgency=low

  * New upstream release
    - Add French and Basque translations
    - Add app styles (aka skins) support
  * Rename x-markdown.xml -> x-retext-markdown.xml,
    x-rst.xml -> x-retext-rst.xml to avoid conflicts with gedit-gmate
  * Move all translations to locale directory

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 29 Oct 2011 11:29:38 +0400

retext (2.1.0-2) unstable; urgency=low

  * retext.desktop:
    - Use %F instead of %U to match XDG specification
    - Don't associate with text/plain

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 04 Oct 2011 20:50:58 +0400

retext (2.1.0-1) unstable; urgency=low

  * New upstream release
    - Ability to use QtWebKit
    - Splitter between edit and preview boxes
    - Support for opening several files via command-line
    - Support for GData 3 API and replacing existing document in Google Docs
    - Link to help page

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 02 Oct 2011 18:29:48 +0400

retext (2.0.0-1) unstable; urgency=low

  * New upstream release
    - Support for reST (reStructuredText),
      with a GUI option to switch between Markdown and reST
    - Text search
    - File auto-save support
    - WpGen 0.4, also with reST support
    - Getting title from ReST title or Markdown metadata
    - Changed the default extension for Markdown to .mkd
    - New "About" dialog
  * New text/x-markdown and text/x-rst mime files
  * debian/control: Update descriptions
  * Update man pages and retext.desktop

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 16 Aug 2011 16:29:18 +0400

retext (1.1.5-1) unstable; urgency=low

  * New release
    - Global CSS styles support
    - Support for changing editor font
    - Bugfixes
  * Include .ts translation sources into the orig tarball
    to match debian policies
  * ReText now comes with its own icon, clean up debian/copyright

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 28 Jul 2011 16:44:02 +0400

retext (1.1.2-2) unstable; urgency=low

  * First upload to debian (closes: #626157)

 -- Dmitry Shachnev <mitya57@gmail.com>  Mon, 13 Jun 2011 11:57:28 +0400
