## retext 2.1.3

=== debian/changelog ===
retext (2.1.3-1) unstable; urgency=low

  * New upstream bugfix release
    - Backport some fixes from trunk
    - Update WpGen to 0.4.2

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 10 Dec 2011 11:49:17 +0400
