## retext 2.1.4

=== debian/changelog ===
retext (2.1.4-1) unstable; urgency=low

  * New upstream bugfix release
    - Backport some fixes from trunk
    - Add Chinese translations
    - Update WpGen to 0.4.3

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 08 Jan 2012 13:39:18 +0400
