=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), imagemagick
Standards-Version: 3.9.2
Homepage: http://retext.sourceforge.net/

Package: retext
Architecture: all
Depends: ${misc:Depends}, python, python-qt4, python-markdown | python-docutils
Recommends: retext-wpgen, python-markdown, python-docutils
Suggests: python-gdata, python-enchant
Description: Simple text editor for Markdown and ReStructuredText
 ReText is a simple editor for Markdown and ReStructuredText markup languages.
 .
 Supported export formats: HTML, ODT, PDF.
 Also, ReText can upload documents to Google Docs.
 .
 It is written in Python using Qt libraries.

Package: retext-wpgen
Architecture: all
Depends: ${misc:Depends}, python, python-markdown | python-docutils
Recommends: python-markdown, python-docutils
Suggests: retext
Description: Webpages generation tool for Markdown and ReStructuredText
 ReText is a simple editor for Markdown and ReStructuredText markup languages.
 markup languages.
 .
 This package provides webpages generation tool that can be used from ReText or
 as a standalone application.
