=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ICONSDIR=debian/retext/usr/share/icons/hicolor

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/retext/usr/bin/
	mkdir -p debian/retext-wpgen/usr/bin/
	cp retext.py debian/retext/usr/bin/retext
	cp wpgen/wpgen.py debian/retext-wpgen/usr/bin/wpgen
	for size in 16 22 24 32 48 128; do \
        	mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
    	done
