## retext 2.1.5

=== debian/changelog ===
retext (2.1.5-0ubuntu1) precise; urgency=low

  * New upstream bugfix release (LP: #956218)
  * Drop all git patches, they are in the new version
  * Update debian/copyright once again
  * Bump Standards-Version to 3.9.3, no changes required

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 15 Mar 2012 19:41:24 +0400

retext (2.1.4-2) unstable; urgency=low

  * debian/patches/git_01_gdata_improvements.patch:
    - Support gdata 2.0.16
    - Remove temporary files correctly
  * debian/patches/git_02_handle_subprocess_errors.patch:
    - Display an error message when subprocess.Popen fails
  * debian/patches/01_recent_files_menu.patch:
    - Use recent files menu instead of a dialog (backported from master)
  * debian/rules: Install the upstream changelog correctly
  * debian/compat, debian/control: Switch to debhelper 8
  * debian/copyright: Update format to fix lintian warning

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 22 Feb 2012 18:55:46 +0400
