## retext 2.1.6

=== debian/changelog ===
retext (2.1.6-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1006378)
    - Fixes some crashes

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 30 May 2012 16:52:11 +0400
