=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), imagemagick
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Build-Depends: debhelper (>= 8), imagemagick
+Standards-Version: 3.9.3
 Homepage: http://retext.sourceforge.net/
 
 Package: retext
