=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
         	mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
 		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
     	done
+
+override_dh_installchangelogs:
+	dh_installchangelogs changelog
