=== debian/watch ===
version=3
http://sf.net/retext/ReText_(.+)\.tar\.gz
