## retext 3.0.0

=== debian/changelog ===
retext (3.0.0-1) unstable; urgency=low

  * New upstream release
    - Python 3 support
    - Improved highlighter
    - Support for export extensions
    - Spell checking improvements
    - WebKit engine improvements
  * Drop all patches, they are in the new upstream version
  * Switch to the latest copyright format and Standards-Version 3.9.3
  * Add PAPT to uploaders

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 11 Mar 2012 18:45:10 +0400
