=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8), imagemagick
 Standards-Version: 3.9.3
 Homepage: http://retext.sourceforge.net/
