## retext 3.1.0

=== debian/changelog ===
retext (3.1.0-1) unstable; urgency=low

  * New upstream release
    - Suggestions for the spell checker
    - Re-written parsing/markup logic
    - Document-specific highlighting
  * Recommend python-enchant instead of suggesting it

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 07 Jun 2012 14:31:26 +0400

retext (3.0.4-1) unstable; urgency=low

  * New upstream release
    - "Quit" menu action now works correctly
    - Fixed crash when trying to save files to a read-only directory
    - If Qt doesn't know icon theme name, try to load it from gconf
    - Added German translation
  * Updated translations from Transifex
  * Drop git_fix_insert_chars.patch, it's in the new release

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 25 May 2012 13:20:54 +0400

retext (3.0.3-1) unstable; urgency=low

  * New upstream release
    - Now HTML export works correctly
  * Set DM-Upload-Allowed to yes
  * debian/patches/git_fix_insert_chars.patch:
    - Fix typo in insertChars() function (taken from upstream Git)
  * Add Czech, Danish and Polish translations for retext.desktop

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 02 May 2012 21:29:35 +0400

retext (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Fix typo in retext-wpgen description (closes: #666209)
  * Add trailing semicolons to desktop file
  * Add Vcs fields to debian/control
  * First translations import from Transifex

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 03 Apr 2012 18:06:01 +0400
