=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), imagemagick
Standards-Version: 3.9.3
Homepage: http://retext.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/retext/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/

Package: retext
Architecture: all
Depends: ${misc:Depends}, python, python-qt4, python-markdown | python-docutils
Recommends: retext-wpgen, python-markdown, python-docutils, python-enchant
Suggests: python-gdata
Description: Simple text editor for Markdown and reStructuredText
 ReText is a simple editor for Markdown and reStructuredText markup languages.
 .
 Supported export formats: HTML, ODT, PDF.
 Also, ReText can upload documents to Google Docs.
 .
 It is written in Python using Qt libraries.

Package: retext-wpgen
Architecture: all
Depends: ${misc:Depends}, python, python-markdown | python-docutils
Recommends: python-markdown, python-docutils
Suggests: retext
Description: Webpages generation tool for Markdown and reStructuredText
 ReText is a simple editor for Markdown and reStructuredText markup languages.
 .
 This package provides webpages generation tool that can be used from ReText or
 as a standalone application.
