## retext 3.1.3

=== debian/changelog ===
retext (3.1.3-1) unstable; urgency=low

  * New upstream bugfix release
  * Add Slovak translation (from Transifex)
  * Bump Standards-Version to 3.9.4, no changes needed

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 20 Sep 2012 19:09:39 +0400

retext (3.1.2-1) unstable; urgency=low

  * New upstream bugfix release
    - Fixed processing of text containing "%\" (closes: #683717)
  * debian/x-retext-markdown.desktop: Remove obsolete .re extension

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 22 Aug 2012 15:58:01 +0400

retext (3.1.1-1) unstable; urgency=low

  * New upstream bugfix release
  * Updated translations from Transifex

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 02 Aug 2012 13:31:09 +0400
