=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), imagemagick
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://retext.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
