## retext 3.1.4

=== debian/changelog ===
retext (3.1.4-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream bugfix release (LP: #1114380)
    - Fixes crashes with wrongly formatted reStructuredText documents
  * debian/patches/git_fix_textdocument_error.patch: fix error when
    exporting plain text files (taken from upstream git)

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 03 Feb 2013 19:22:15 +0400
