=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,9 @@
 	cp retext.py debian/retext/usr/bin/retext
 	cp wpgen/wpgen.py debian/retext-wpgen/usr/bin/wpgen
 	for size in 16 22 24 32 48 128; do \
-        	mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
+		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
 		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
-    	done
+	done
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelog
