## retext 4.0.0

=== debian/changelog ===
retext (4.0.0-1) experimental; urgency=low

  * New upstream stable release
    - Switched to pymarkups for parsing text
    - Added support for MathJax formulas (powered by pymarkups)
    - Switched to python3 by default
    - Split the program by modules and added a setup.py file
    - Now keeps indentation of last line on new lines
    - Tabulation improvements, now uses 4 spaces (instead of tabs)
      by default
    - Added support for per-document style sheets
    - External links are now opened in a web browser by default
    - Added an option to display right margin at given column
      (LP: #1037492)
    - Added an option to restore window geometry on startup
      (closes: #687602)
  * Switch to python3 and dh_python3
  * Bump dh compat level to 9
  * Make retext-wpgen a transitional package, its functionality is now
    provided by retext package
  * Make retext.desktop a valid desktop file
  * Added Catalan and Danish translations (from Transifex)
  * Regenerate .qm files during build
  * Remove deprecated DM-Upload-Allowed flag
  * Refreshed dependencies

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 11 Dec 2012 14:44:54 +0400
