=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), imagemagick, python3-all, qt4-linguist-tools
Standards-Version: 3.9.4
Homepage: http://retext.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/retext/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/

Package: retext
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt4, python3-markups
Recommends: python3-enchant
Breaks: retext-wpgen (<< 4.0~)
Replaces: retext-wpgen (<< 4.0~)
Description: Simple text editor for Markdown and reStructuredText
 ReText is a simple editor for Markdown and reStructuredText markup languages.
 .
 ReText supports tabs, live text preview and syntax highlighting. Supported
 export formats: HTML, ODT, PDF. It is also possible to write custom export
 extensions.
 .
 It is written in Python using Qt libraries.

Package: retext-wpgen
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, retext
Description: Dummy transitional package
 This is a transitional package and can be safely removed. The wpgen tool is
 now provided by "retext" package.
