## retext 4.0.1

=== debian/changelog ===
retext (4.0.1-1ubuntu2) raring; urgency=low

  * debian/rules: use lrelease-qt4 instead of lrelease, to fix FTBFS.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Mar 2013 17:40:03 +0400

retext (4.0.1-1ubuntu1) raring; urgency=low

  * Drop x-retext-rst.xml and instead recommend docutils-common
    (>= 0.10-1ubuntu1).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Mar 2013 16:43:17 +0400

retext (4.0.1-1) experimental; urgency=low

  * New upstream bugfix release.
  * Update debian/watch to work with new tarball names, and exclude
    unstable releases.
  * Use canonical Vcs-Svn URI (fixes Lintian warning).
  * Added Welsh and Ukrainian translations (from Transifex).
  * Support new text/x-rst mime file that will be added in
    docutils-common package soon.
  * Simplify retext.install.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 24 Mar 2013 16:40:17 +0400
