=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), imagemagick, python3-all, qt4-linguist-tools
 Standards-Version: 3.9.4
 Homepage: http://retext.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/retext/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
 
 Package: retext
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt4, python3-markups
-Recommends: python3-enchant
+Recommends: python3-enchant, docutils-common (>= 0.10-1ubuntu1)
 Breaks: retext-wpgen (<< 4.0~)
 Replaces: retext-wpgen (<< 4.0~)
 Description: Simple text editor for Markdown and reStructuredText
