=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	done
 	mkdir build/locale
 	cp locale/*.ts build/locale/
-	lrelease build/locale/*.ts
+	lrelease-qt4 build/locale/*.ts
 
 override_dh_auto_install:
 	set -ex; for python in $(PYTHON3); do \
