## retext 4.1.0

=== debian/changelog ===
retext (4.1.0-1) unstable; urgency=low

  * New upstream release.
  * x-retext-markdown.xml: Fix codes of Chinese languages, thanks
    Jakub Wilk.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 18 Aug 2013 13:36:16 +0400

retext (4.1~beta1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream beta release.
  * Drop git_fix_monospace_fonts.patch, included in this release.
  * Force .py extension on scripts, needed for byte-compilation.
  * Add Hungarian translation (from Transifex).

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 31 Jul 2013 18:37:15 +0400

retext (4.0.1-2) experimental; urgency=low

  * debian/rules: use lrelease-qt4 instead of lrelease.
  * Build qm files directly in locale, and add locale/*qm to
    extend-diff-ignore.
  * Added Brazilian Portuguese translation (from Transifex).
  * Drop the reStructuredText mime file, instead recommend
    docutils-common (>= 0.10-3~) which ships it now.
  * debian/patches/git_fix_monospace_fonts.patch: work-around
    monospace fonts not working with QtWebKit 2.3 (LP: #1165378).

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 22 May 2013 12:42:58 +0400
