=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), imagemagick, python3-all, qt4-linguist-tools
 Standards-Version: 3.9.4
@@ -13,7 +12,7 @@
 Package: retext
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt4, python3-markups
-Recommends: python3-enchant, docutils-common (>= 0.10-1ubuntu1)
+Recommends: python3-enchant, docutils-common (>= 0.10-3~)
 Breaks: retext-wpgen (<< 4.0~)
 Replaces: retext-wpgen (<< 4.0~)
 Description: Simple text editor for Markdown and reStructuredText
