## retext 4.1.1

=== debian/changelog ===
retext (4.1.1-1) unstable; urgency=low

  * New upstream release.
  * Make use of new setup.py --no-rename option.
  * Add trailing semicolon for MimeType field in retext.desktop.

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 01 Nov 2013 12:41:46 +0400
