## retext 4.1.2

=== debian/changelog ===
retext (4.1.2-1ubuntu1) trusty; urgency=medium

  * Stick to Qt 4 for now, because of keyboard layout switching bug
    in Qt 5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 01 Apr 2014 09:27:27 +0400

retext (4.1.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop our desktop file, and use one provided by upstream
    (LP: #1298808).
  * Drop our markdown mime file, and instead recommend shared-mime-info
    which provides the same.
  * Recommend python3-markdown | python3-docutils (closes: #737354).
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 30 Mar 2014 14:15:20 +0400
