=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,8 @@
 override_dh_auto_install:
 	set -ex; for python in $(PYTHON3); do \
 		$$python setup.py install --install-layout=deb --install-lib=/usr/share/retext \
-		--install-scripts=/usr/share/retext --root=debian/tmp; \
+		--install-scripts=/usr/share/retext --root=debian/tmp --no-rename; \
 	done
-	cd debian/tmp/usr/share/retext/; mv retext retext.py; mv wpgen wpgen.py
 	for size in 16 22 24 32 48 128; do \
 		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
 		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
