=== debian/watch ===
version=3
http://sf.net/retext/ReText[_-]([\w\.]+)\.tar\.gz
