## retext 5.0.0

=== debian/changelog ===
retext (5.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Run upstream tests during build.
  * Wrap-and-sort debian/control.
  * Update debian/watch to point to PyPI.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 26 Jul 2014 12:38:59 +0400

retext (4.1.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Should no longer have python3.3 depends (closes: #751572).

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 14 Jun 2014 19:22:20 +0400

retext (4.1.2-2) unstable; urgency=low

  * Update dependencies for PyQt5, it is now available on most
    architectures (LP: #1225418).

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 01 Apr 2014 09:35:50 +0400
