=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               imagemagick,
               python3-all,
               python3-markups,
               python3-pyqt5,
               qttools5-dev-tools
Standards-Version: 3.9.5
Homepage: http://retext.sourceforge.net/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/

Package: retext
Architecture: all
Depends: python3-markups,
         python3-pyqt5,
         python3-pyqt5.qtwebkit,
         ${misc:Depends},
         ${python3:Depends}
Recommends: docutils-common (>= 0.10-3~),
            python3-enchant,
            python3-markdown | python3-docutils,
            shared-mime-info (>= 0.91)
Breaks: retext-wpgen (<< 4.0~)
Replaces: retext-wpgen (<< 4.0~)
Description: Simple text editor for Markdown and reStructuredText
 ReText is a simple editor for Markdown and reStructuredText markup languages.
 .
 ReText supports tabs, live text preview and syntax highlighting. Supported
 export formats: HTML, ODT, PDF. It is also possible to write custom export
 extensions.
 .
 It is written in Python using Qt libraries.

Package: retext-wpgen
Architecture: all
Section: oldlibs
Priority: extra
Depends: retext, ${misc:Depends}
Description: Dummy transitional package
 This is a transitional package and can be safely removed. The wpgen tool is
 now provided by "retext" package.
