## retext 5.0.1

=== debian/changelog ===
retext (5.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Recommend both python3-markdown and python3-docutils.
  * Update my e-mail address.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 26 Oct 2014 14:56:14 +0300
