=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                imagemagick,
@@ -9,7 +9,7 @@
                python3-markups,
                python3-pyqt5,
                qttools5-dev-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://retext.sourceforge.net/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
@@ -22,8 +22,9 @@
          ${misc:Depends},
          ${python3:Depends}
 Recommends: docutils-common (>= 0.10-3~),
+            python3-docutils,
             python3-enchant,
-            python3-markdown | python3-docutils,
+            python3-markdown,
             shared-mime-info (>= 0.91)
 Breaks: retext-wpgen (<< 4.0~)
 Replaces: retext-wpgen (<< 4.0~)
