=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 PY3REQUESTED=$(shell py3versions -r)
 PY3DEFAULT=$(shell py3versions -d)
 PYTHON3=$(filter-out $(PY3DEFAULT),$(PY3REQUESTED)) python3
+
+export QT_SELECT=qt5
 
 %:
 	dh $@ --with python3
@@ -18,7 +20,7 @@
 	set -ex; for python in $(PYTHON3); do \
 		$$python setup.py build; \
 	done
-	lrelease-qt4 locale/*.ts
+	lrelease locale/*.ts
 
 override_dh_auto_install:
 	set -ex; for python in $(PYTHON3); do \
@@ -30,5 +32,10 @@
 		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
 	done
 
+override_dh_auto_test:
+	set -ex; for python in $(PYTHON3); do \
+		$$python setup.py test; \
+	done
+
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.md
