=== debian/watch ===
version=3
https://pypi.python.org/packages/source/R/ReText/ReText[_-]([\w\.]+)\.tar\.gz
