## retext 5.0.2

=== debian/changelog ===
retext (5.0.2-1) unstable; urgency=medium

  * New upstream bugfix and security release.
  * Drop retext-wpgen transitional package, no longer needed.
  * Properly clean up after running tests.
  * Make PNGs generation reproducible (thanks Chris Lamb for the patch,
    closes: #778972).
  * Update debian/watch to use pypi.debian.net redirector.
  * Add my key to debian/upstream/signing-key.asc and make uscan verify
    the signature.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Apr 2015 21:44:37 +0300
