=== debian/control ===
--- 
+++ 
@@ -36,12 +36,3 @@
  extensions.
  .
  It is written in Python using Qt libraries.
-
-Package: retext-wpgen
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: retext, ${misc:Depends}
-Description: Dummy transitional package
- This is a transitional package and can be safely removed. The wpgen tool is
- now provided by "retext" package.
