=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh $@ --with python3
 
 override_dh_auto_clean:
-	rm -rf build ReText/__pycache__
+	rm -rf build ReText/__pycache__ tests/__pycache__
 
 override_dh_auto_build:
 	set -ex; for python in $(PYTHON3); do \
@@ -29,7 +29,8 @@
 	done
 	for size in 16 22 24 32 48 128; do \
 		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
-		convert -resize $$size icons/retext.png $(ICONSDIR)/$$size\x$$size/apps/retext.png; \
+		convert -resize $$size icons/retext.png +set date:create +set date:modify -define png:exclude-chunk=time \
+		$(ICONSDIR)/$$size\x$$size/apps/retext.png; \
 	done
 
 override_dh_auto_test:
