=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/ReText/ReText[_-]([\w\.]+)\.tar\.gz
