## retext 5.2.1

=== debian/changelog ===
retext (5.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash in xsettings code on 32-bit systems (closes: #800487).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Oct 2015 14:34:24 +0300

retext (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL, following upstream move to GitHub.
  * Install upstream desktop and appdata files.
  * Update retext.1 man page.
  * Use HTTPS in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Sep 2015 14:56:01 +0300

retext (5.1.0-1) unstable; urgency=medium

  * New upstream release.
    - A help button for Markdown extensions is added (LP: #1432800).
  * Stop installing wpgen, following its removal upstream.
  * Update debian/copyright.
  * Install configuration.md as documentation file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Jul 2015 16:27:21 +0300
