=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-pyqt5,
                qttools5-dev-tools
 Standards-Version: 3.9.6
-Homepage: http://retext.sourceforge.net/
+Homepage: https://github.com/retext-project/retext
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
