=== debian/rules ===
--- 
+++ 
@@ -40,3 +40,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.md
+
+override_dh_compress:
+	dh_compress -X.md
