## retext 5.3.1

=== debian/changelog ===
retext (5.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Drop fix_enchant_crash.diff, applied upstream.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 Apr 2016 23:36:48 +0200

retext (5.3.0-2) unstable; urgency=medium

  * Backport upstream patch to fix Enchant-related crash (closes: #812149).
  * Use HTTPS in Vcs-Browser field.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 04 Feb 2016 11:42:36 +0300

retext (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pybuild buildsystem.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 21 Dec 2015 18:53:47 +0300
