=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                imagemagick,
                python3-all,
                python3-markups,
                python3-pyqt5,
                qttools5-dev-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/retext-project/retext
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
 
 Package: retext
 Architecture: all
