=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ICONSDIR=debian/retext/usr/share/icons/hicolor

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install -- --install-args \
		"--install-lib=/usr/share/retext --install-scripts=/usr/share/retext --no-rename"
	rm -rfv debian/retext/usr/share/retext/icons
	for size in 16 22 24 32 48 128; do \
		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
		convert -resize $$size icons/retext.png +set date:create +set date:modify -define png:exclude-chunk=time \
		$(ICONSDIR)/$$size\x$$size/apps/retext.png; \
	done

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs changelog.md

override_dh_compress:
	dh_compress -X.md
