## retext 6.0.2

=== debian/changelog ===
retext (6.0.2-2+deb9u1) stretch; urgency=medium

  * Backport upstream fix for crash in XSettings code (closes: #863640).
  * Backport upstream patch to fix syntax in appdata XML file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 10 Jul 2017 13:05:02 +0300

retext (6.0.2-2) unstable; urgency=medium

  * Do not remove testdata directory during clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Oct 2016 23:51:39 +0300

retext (6.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Revert the tests hack from 6.0.1-1 that is no longer needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Oct 2016 20:24:10 +0300

retext (6.0.1-2) unstable; urgency=medium

  * Add missing dependencies on python3-docutils and python3-markdown
    needed for the testsuite.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Jul 2016 19:10:10 +0300

retext (6.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-markups dependency to 2.0.
  * Suggest packages that are needed for GSettings icon theme resolver.
    These packages are needed only for desktop environments that do not
    support XSettings and do not have their own icon theme selection
    mechanism (closes: #793934).
  * Update the retext.1 manual page.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Update debian/copyright.
  * Run the tests in Xvfb, build-depend on xauth and xvfb.
  * Create the test files before running the tests. (This is only needed
    before the next release where these files will be in the tarball.)

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Jul 2016 08:05:07 +0300
