=== debian/control ===
--- 
+++ 
@@ -7,17 +7,21 @@
                dh-python,
                imagemagick,
                python3-all,
-               python3-markups,
+               python3-docutils,
+               python3-markdown (>= 2.6),
+               python3-markups (>= 2.0),
                python3-pyqt5,
-               qttools5-dev-tools
-Standards-Version: 3.9.7
+               qttools5-dev-tools,
+               xauth,
+               xvfb
+Standards-Version: 3.9.8
 Homepage: https://github.com/retext-project/retext
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
 
 Package: retext
 Architecture: all
-Depends: python3-markups,
+Depends: python3-markups (>= 2.0),
          python3-pyqt5,
          python3-pyqt5.qtwebkit,
          ${misc:Depends},
@@ -27,6 +31,7 @@
             python3-enchant,
             python3-markdown,
             shared-mime-info (>= 0.91)
+Suggests: adwaita-icon-theme, gir1.2-glib-2.0, gsettings-desktop-schemas
 Breaks: retext-wpgen (<< 4.0~)
 Replaces: retext-wpgen (<< 4.0~)
 Description: Simple text editor for Markdown and reStructuredText
