=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,12 @@
 		$(ICONSDIR)/$$size\x$$size/apps/retext.png; \
 	done
 
+override_dh_auto_test:
+	dh_auto_test -- --system custom --test-args "xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"
+
+override_dh_auto_clean:
+	dh_auto_clean
+
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
