## retext 7.0.0

=== debian/changelog ===
retext (7.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 16 Feb 2017 21:41:22 +0300
