=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
