## retext 7.0.1

=== debian/changelog ===
retext (7.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash in XSettings code (closes: #863640).
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Bump debhelper compatibility level to 10.
  * Update debian/copyright.
  * Export LC_ALL=C.UTF-8 when running dh_auto_test and dh_auto_install.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 Jun 2017 20:36:22 +0300
