=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: retext
 Section: editors
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@debian.org>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                imagemagick,
                python3-all,
@@ -15,7 +14,7 @@
                qttools5-dev-tools,
                xauth,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/retext-project/retext
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
