## retext 7.0.3

=== debian/changelog ===
retext (7.0.3-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fixes bugs with posmap extension breaking code blocks, emoji support,
      and disappearing lines when opening files.
    - Window geometry is restored for maximized windows too (LP: #1710357).
  * Add python3-{chardet,pygments,setuptools} build-dependencies.
  * Drop debian/retext.install, no longer needed.
  * Bump debhelper compatibility level to 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 Jun 2018 16:57:28 +0300
