=== debian/control ===
--- 
+++ 
@@ -3,21 +3,24 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                imagemagick,
                python3-all,
+               python3-chardet,
                python3-docutils,
                python3-markdown (>= 2.6),
                python3-markups (>= 2.0),
+               python3-pygments,
                python3-pyqt5,
+               python3-setuptools,
                qttools5-dev-tools,
                xauth,
                xvfb
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/retext-project/retext
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/retext/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/retext/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/retext.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/retext
 
 Package: retext
 Architecture: all
