## retext 7.0.4

=== debian/changelog ===
retext (7.0.4-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Sep 2018 12:17:06 +0300
