=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_install:
-	dh_auto_install -- --install-args \
+	LC_ALL=C.UTF-8 dh_auto_install -- --install-args \
 		"--install-lib=/usr/share/retext --install-scripts=/usr/share/retext --no-rename"
 	rm -rfv debian/retext/usr/share/retext/icons
 	for size in 16 22 24 32 48 128; do \
@@ -17,10 +17,8 @@
 	done
 
 override_dh_auto_test:
-	dh_auto_test -- --system custom --test-args "xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"
-
-override_dh_auto_clean:
-	dh_auto_clean
+	LC_ALL=C.UTF-8 dh_auto_test -- --system custom --test-args \
+		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
