## retext 7.1.0

=== debian/changelog ===
retext (7.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Shachnev ]
  * Update my OpenPGP key in debian/upstream/signing-key.asc.
  * New upstream release.
  * Ship our own /usr/bin/retext launcher, the generated entry point does
    not work when everything is installed into /usr/share/retext.
  * Add ReText.egg-info/SOURCES.txt to debian/clean.
  * Update debian/copyright.
  * Bump python3-markdown build-dependency to 3.0.
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Add an autopkgtest.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 04 Apr 2020 21:13:29 +0300
