=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                imagemagick,
                python3-all,
                python3-chardet,
                python3-docutils,
-               python3-markdown (>= 2.6),
+               python3-markdown (>= 3.0),
                python3-markups (>= 2.0),
                python3-pygments,
                python3-pyqt5,
@@ -17,7 +17,8 @@
                qttools5-dev-tools,
                xauth,
                xvfb
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://github.com/retext-project/retext
 Vcs-Git: https://salsa.debian.org/python-team/applications/retext.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/retext
@@ -32,7 +33,7 @@
 Recommends: docutils-common (>= 0.10-3~),
             python3-docutils,
             python3-enchant,
-            python3-markdown,
+            python3-markdown (>= 3.0),
             shared-mime-info (>= 0.91)
 Suggests: adwaita-icon-theme, gir1.2-glib-2.0, gsettings-desktop-schemas
 Breaks: retext-wpgen (<< 4.0~)
