## retext 7.2.1

=== debian/changelog ===
retext (7.2.1-3) unstable; urgency=medium

  * Recommend libjs-mathjax. Without it ReText will try to use external
    MathJax v3 from CDN, but it does not work with Qt WebKit.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 May 2021 21:00:44 +0300

retext (7.2.1-2) unstable; urgency=medium

  * Backport fix for a crash caused by incomplete Spanish translation.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Mar 2021 20:45:31 +0300

retext (7.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 06 Mar 2021 20:48:37 +0300

retext (7.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update debian/copyright.
  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Update the retext(1) manual page.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Feb 2021 21:07:14 +0300
