=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: editors
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                imagemagick,
                python3-all,
@@ -18,10 +18,10 @@
                xauth,
                xvfb
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/retext-project/retext
-Vcs-Git: https://salsa.debian.org/python-team/applications/retext.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/retext
+Vcs-Git: https://salsa.debian.org/python-team/packages/retext.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/retext
 
 Package: retext
 Architecture: all
@@ -31,6 +31,7 @@
          ${misc:Depends},
          ${python3:Depends}
 Recommends: docutils-common (>= 0.10-3~),
+            libjs-mathjax,
             python3-docutils,
             python3-enchant,
             python3-markdown (>= 3.0),
