=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_install:
-	LC_ALL=C.UTF-8 dh_auto_install -- --install-args \
-		"--install-lib=/usr/share/retext --install-scripts=/usr/share/retext --no-rename"
+	LC_ALL=C.UTF-8 dh_auto_install -- --install-args="--install-lib=/usr/share/retext"
+	install -m 755 -p -T debian/retext.py debian/retext/usr/bin/retext
 	rm -rfv debian/retext/usr/share/retext/icons
 	for size in 16 22 24 32 48 128; do \
 		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
@@ -20,9 +20,6 @@
 	LC_ALL=C.UTF-8 dh_auto_test -- --system custom --test-args \
 		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"
 
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
-
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.md
