=== debian/tests/control ===
Tests: retext
Depends: python3-all, retext, xauth, xvfb
Restrictions: allow-stderr
