## retext 7.2.2

=== debian/changelog ===
retext (7.2.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + retext: Drop versioned constraint on shared-mime-info in Recommends.

  [ Dmitry Shachnev ]
  * New upstream release.
    - Fixes RuntimeError in XSettings code (closes: #996168).
  * Drop fix_spanish_translation.patch, included in the new release.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Oct 2021 22:28:57 +0300
